QGIS Application - Bug report #14002
regression: attribute table opens to form view
2015-12-16 05:38 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Attribute table

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 22016
Description

Since a few weeks now, the attribute table opens to form view instead of the default table view. I'm pretty sure it's an unwanted regression
as the toggle buttons for the views show table view as selected yet the form view is shown.
Steps to reproduce:

1. Create a new project

2. Add a vector layer

3. Right click on the vector layer, and select "Open Attribute Table"

4. Notice the form view is shown instead of the default table view

History

#1 - 2015-12-22 07:00 AM - Alessandro Pasotti

Isn't this already fixed in master?

#2 - 2015-12-22 07:10 AM - Mathieu Pellerin - nIRV

Yes, fixed in commit:bc30075 shortly after this issue was filed. Closing.
#3 - 2015-12-22 07:10 AM - Mathieu Pellerin - nIRV
- Resolution set to fixed/implemented

- % Done changed from 0 to 100
- Status changed from Open to Closed
